.secondary-header {
  display: none;
}
@media (max-width: 991px) {
  .secondary-header {
    display: block;
  }
  .header .logo {
    visibility: hidden;
  }
  .header {
    background: #bc581a;
  }
  .btn-menu {
    left: 0;
  }

  .mobile .btn-search {
    right: 0;
  }

  .secondary-header {
    background: #00529b;
    z-index: 991;
    position: fixed;
    width: 100%;
    height: 75px;
    display: flex;
    justify-content: center;
    padding: 20px;
  }

  .secondary-header img {
    text-align: center;
  }
}











